.header {
    background-color: #fff;
}
.header__container {
    border-bottom: 2px solid #009CAB;
}
.toggleplayer:hover,
.subplayer:hover {
    opacity: .9;
}
.toggleplayer.play,
.subplayer.play {
    background: #fff url(/design/images/img_for_design/header/second-play__btn_v2.png) center no-repeat;
    background-size: 10px 14px;
    border-radius: 50%;
    border: 1px solid #000;
}
.toggleplayer.play:hover,
.subplayer.play:hover {
    background: #F6F6F6 url(/design/images/img_for_design/header/second-play__btn_v2.png) center no-repeat;
    background-size: 10px 14px;
}
.toggleplayer.stop,
.subplayer.stop {
    background: #fff url(/design/images/img_for_design/header/second-pause__btn_v2.png) center no-repeat;
    background-size: 10px 14px;
    border-radius: 50%;
    border: 1px solid #000;
}
.toggleplayer.stop:hover,
.subplayer.stop:hover {
    background: #F6F6F6 url(/design/images/img_for_design/header/second-pause__btn_v2.png) center no-repeat;
    background-size: 10px 14px;
}
.TitleSongAir,
.main__link.js-menu__link{
    color: #000;
}
#soundSlider-block .sliderBack {
    background-color: #000;
}
#soundSlider-block .sliderStrip {
    background-color: rgba(105, 105, 105, .21);
}
.search__link {
    background: url(/design/images/img_for_design/header/second-search__btn.png) center no-repeat;
}
.search__link.active {
    background: url(/design/images/img_for_design/header/close-search__img.png) no-repeat;
    background-position: center;
}
.search__input,
.search__input::-webkit-input-placeholder {
    color: #696969;
}
.search__submit {
    background: url(/design/images/img_for_design/header/second-search__btn.png) center center no-repeat;
}
@media screen and (max-width: 450px) {
    .main__link.js-menu__link {
        background: url(/design/images/img_for_design/header/second-menu-mobile__btn.png) center no-repeat;
    }
}